Bug 157592 - /usr/share/eclipse/buildscripts/copy-platform is not executable
/usr/share/eclipse/buildscripts/copy-platform is not executable
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-12 19:25 EDT by Aaron Luchko
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 10:59:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Luchko 2005-05-12 19:25:12 EDT
Should it be?
Comment 1 Andrew Overholt 2005-05-13 10:59:28 EDT
It probably doesn't matter.

Note You need to log in before you can comment on or make changes to this bug.